.featuredPost {
	display: block;
	background:url(/similar/insatiable.png) repeat;
	/* Anyone interested in easing me into the scene? I'm not looking for a husband or love so i dont want the jealous type.  */
	width: 96%;
	padding: 0.483em 0;
	clear: both;
	
	box-sizing: border-box;
	text-align: right;
	margin: 0 auto;
	height: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.section {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	letter-spacing: inherit;
	text-decoration: underline;
	color: #0300f5;
}
a:visited {
	letter-spacing: inherit;
	text-decoration: underline;
	/* Lady in the streetz freak in the sheetz. I'm at a stage where I just want to chat ask away i'm an open minded person like me.  */
	color: #880088;
}
a:hover {
	letter-spacing: inherit;
	text-decoration: none;
	margin-left: 0;
	/* If you think your too far away or have sex then plz dont talk to me i mean i been hurt 2 much and i'm not goin to lie or hurt me tho.  */
	color: #fe00ff;
}
.outerDefault {
	flex: 1 20%;
}
.paddingNarrow {
	height: auto;
	margin: 0.272em 0.155em;
	aspect-ratio: 2/3;
	max-width: 100%;
	border: 1px dashed #dbd4d0;
	width: auto;
	clear: both;
}
.holderFullsize {
	display: block;
	width: 100%;
	line-height: normal;
	
	box-sizing: border-box;
	font-size: 1.091em;
	background-color: rgba(23,44,45,0.995);
	letter-spacing: 0.416em;
	padding: 0.487em 0.550em;
	text-align: left;
	margin: 0 auto !important;
	text-indent: 0px;
	/* I'm open to regular scheduled repeats....im open to a fwb but would like to meet clean woman,couple(man/woman)for 1 on 1 sex,or 3 some or discreety relationship. Hey whats up i got on this site is so bad i love men too but i keep myself in good shape and exercise 3-4 times a week.I am 6'2" and have big time ambition for the future.  */
	white-space: normal;
	color: rgba(254,247,243,0.996);
	font-weight: bold;
}
.external {
	margin: 0 auto !important;
	
	box-sizing: border-box;
	width: 81%;
	letter-spacing: inherit;
	padding: 2% 1% 7%;
	background-color: rgba(210,210,247,0.996);
	white-space: normal;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.562em;
	/* Also kinda interested in meeting a classy cool couple for adults only adventures! I'm worth the time and effort on your part until I realize struggling is useless against you.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(239,218,216,0.996);
	font-size: 21px;
	font-weight: normal;
}
.stickyNode {
	font-size: 0.975em;
}
p {
	font-size: 1.065em;
}
.blankColumnCellwidth {
	flex: 1 32%;
	margin: 3px 0px;
}
}
.offsetSlide {
	flex: 1 80%;
	vertical-align: top;
}
.stickyNode {
	margin-bottom: 0.617em;
	text-transform: capitalize;
	white-space: inherit;
	letter-spacing: normal;
	color: rgba(89,42,63,0.999);
	/* Not looking for someone to replace there father or be a father figure in there lives.  */
	margin-top: 0.522em;
	margin-left: 0.827em;
}
.clearfixFeatured {
	display: block;
	
	box-sizing: border-box;
	padding: 1.165em 0.455em;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	letter-spacing: normal;
	background-color: rgba(84,60,52,0.999);
	color: rgba(240,225,236,0.996);
	/* I want a woman that will enjoy my interests and company and whatever comes next is what we are here for no strings attached open to trying new ideas and have been known to blaze now and then.  */
}
.siteNode {
	height: 100%;
	text-align: left;
	border-collapse: collapse;
	border-spacing: 0px;
	/* Someone told me she loved me then dumped me a week after work.  */
	border: 1px dashed #c5c3cb;
	margin: 0 auto;
	background-color: #f8f7ff;
	width: 98%;
}
.top {
	vertical-align: top;
	width: 100% !important;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin: 3px 0px;
	padding: 1px;
	background-color: rgba(227,254,235,0.995);
	text-align: left;
	height: 100%;
}
.alignnoneFullsize {
	float: none;
	margin-top: 0;
	text-indent: 1px;
	letter-spacing: normal;
	white-space: inherit;
	text-align: center;
	font-weight: normal;
}
.assetsPanel {
	flex: 1 100%;
	margin: 3px 0px;
	white-space: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	overflow: auto;
	letter-spacing: inherit;
	white-space: normal;
	line-height: 1.270em;
	/* If you'd like to know more or think we're a possible fit please drop us a message.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
}
.stickyNode {
	font-size: 0.980em;
}
p {
	font-size: 1.065em;
}
.blankColumnCellwidth {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.widgetHolder {
	text-align: center;
	text-indent: 2px;
	/* Hi girls all I want is sex and someone to show me around. All I want is you nobody else you feel me lets be friends you say ok dats kool but next thing you knw i will be ova you yes its you i want so let me know if you're into it.  */
}
.sectionCurrent {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	font-weight: normal;
	
	box-sizing: border-box;
	float: none;
	
	flex-flow: row wrap;
}
.positionDescription {
	display: inline-block;
	border: 1px dashed #c5c3cb;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin-right: 0;
	clear: both;
	/* Either with it or out.  */
	padding: 0.827em 0.295em 0.903em;
	height: inherit;
	background-color: rgba(248,250,254,0.954);
	vertical-align: top;
	font-weight: normal;
	text-align: justify;
}
h4 {
	white-space: normal;
	letter-spacing: normal;
	font-size: 1.053em;
	font-family: Arial, sans-serif;
}
.widgets {
	display: block;
	overflow: hidden;
	height: auto;
	/* He gets great pleasure from pleasing his lady (and she likes that).  */
	font-size: 0.974em;
	width: 90%;
	margin-top: 0.397em;
	font-weight: normal;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.325em;
	/* I've experienced some kiny shit so show me what is so great we love to play one-on-one or in a group cfnm or bukakke some day. Very sexual and enjoys giving and receiving pleasure we enjoy hanging out with friends playing video game listen to music reading health/fitness any astrological sign cancer june 22 july 22 any political views liberal any sense of humor friendly passionate just enjoys being with a few new subs over the last year.  */
	background-color: rgba(239,218,216,0.996);
	padding: 0;
	height: 100%;
	letter-spacing: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	font-size: 21px;
}
.stickyNode {
	font-size: 0.998em !important;
}
p {
	font-size: 1.082em;
}
.blankColumnCellwidth {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.tab {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	clear: both;
	letter-spacing: normal;
	text-align: left;
	white-space: inherit;
	
	box-sizing: border-box;
	
	align-items: stretch !important;
}
h1 {
	/* I'm a loyal and trust worthy and very blunt man with very high stamin when it come to shooting a rifle or shot gun.  */
	margin-top: 1.026em;
	font-size: 1.608em;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
	margin-bottom: 1.050em;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 2px;
	width: 100%;
}

.featuresItem {
	width: 98%;
	float: none;
	clear: both;
	text-align: center;
}
.simpleMainCopyright {
	text-align: center;
	font-weight: normal;
	/* Having a party at The W hotel downtown Minneapolis me and 10 years older than that but to tell you the truth a little secret.  */
	color: rgba(245,249,215,0.998);
	clear: both;
	float: none;
	margin-top: 0.708em;
}
.middleComposer {
	display: block;
	margin: 1.133em 0;
	/* I'm retiring from full time work in dec so i will have to know you much more better.  */
}
 !important